Subject: Trainer Candidate - Sabeena Shah
From: Sabeena Shah <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 6 Feb 2021 10:37:30 -0500

| | Tech Support Test

Name | Sabeena Shah
E-mail | [email-masked]
Phone Number | (+91) 9891058325
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jeevan park

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Quatrro | Team lead | Jan20 | 49
Previous Employer 1 | Amex | Sr credit analyst | Apr 16 | 40
Previous Employer 2 | Encore | Account manager | Jan 15 | 30

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Trained new hires in process training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I use to send the daily tracker for the whole team , end of the end . One day I noticed some people were missing , when enquired they seemed to have left for the day , due to which I had to escalate the matter as the tracker was FL be sent blank which was unacceptable.

Later , we found out they came back , turned out they actually went out for a movie , during office hours , thus it lead to a nasty scenario.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When the customer is happy with the executive he dealt with , could be considered a good customer service and if the customer thinks good of the company because of the representation, is great customer service .

What according to you makes you a good candidate for this position?

Person who could comprehend well , manage team and clients .

Deliver results in a timely manner and a well organised person.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |